Subject: Documentation of call-process

From: Gregory Heytings <[email-masked]>
Date: Tue, 4 Aug 2020 11:29:26 +0200 (CEST)

The documentation of 'call-process' doe not make reference to the variable 
'exec-path'.  It should.

Using '(setenv "PATH" "...")' does not have the expected effect for 
'call-process'.  The environment variable "PATH" is correctly updated, the 
variable 'process-environment' is also updated, but what 'call-process' 
actually uses to locate the executable is the variable 'exec-path'.  This 
should be clearly stated in the documentation.